
H1 {

    font-size: 1.5em;
	
}



H2 {

    font-size: 1.3em;
	
}


 .center {
    padding: 10px;
    text-align: center;
	
} 

 .kat_box {
	 
    float: left;
    margin: 1px;
    padding: 2px;
	color: black;
} 

 
.out_tab {
	
    border: 1px solid black; 
 
} 

.sub_but {
	
    background-color: blue;
    text-align: center;
    padding: 2px;
	
}

.aus_1 {
	
    line-height: 22px;
    background-color: #203fb2;
    text-align: center;
    color: white;
	
}


.aus_yellow {
	
    line-height: 22px;
    background-color: #fff000;
    text-align: center;
    color: #060606;
    border-bottom: 1px solid;
	
}




.aus_2 {
	
    line-height: 25px;
    background-color: #5572dc;
    text-align: center;
    color: white;
    font-size: 1.2em;
    border-top: 1px solid black;
	
}


.aus_4 {
	
    padding: 4px;
    text-align: center;
	line-height: 20px;
}




